[book]
title = "Networking"
description = "Networking course for the 90th Cyberspace Operations Squadron"
authors = ["90COS"]
language = "en"

[output.html]
mathjax-support = true

[output.html.playpen]
editable = true
line-numbers = true

[output.html.search]
limit-results = 20
use-boolean-and = true
boost-title = 2
boost-hierarchy = 2
boost-paragraph = 1
expand = true
heading-split-level = 2
